mail/dovecot2 - The NetBSD Packages Collection

Secure IMAP and POP3 server

Dovecot is an open source IMAP and POP3 server for Linux/UNIX-like systems,
written with security primarily in mind. Dovecot is an excellent choice for both
small and large installations. It's fast, simple to set up, requires no special
administration and it uses very little memory.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/gmake devel/pkgconf

Runtime dependencies

shells/bash archivers/lz4 archivers/lz4

Available binary packages

aarch64:dovecot-2.3.10.1.tgz(NetBSD 9.0)
aarch64:dovecot-2.3.11.3.tgz(NetBSD 9.0)
aarch64:dovecot-2.3.13.tgz(NetBSD 9.0)
alpha:dovecot-2.3.13.tgz(NetBSD 9.0)
alpha:dovecot-2.3.10.1.tgz(NetBSD 9.0)
alpha:dovecot-2.3.11.3.tgz(NetBSD 9.0)
earm:dovecot-2.3.11.3.tgz(NetBSD 9.0)
earm:dovecot-2.3.10.tgz(NetBSD 9.0)
earmv6hf:dovecot-2.3.13.tgz(NetBSD 9.0)
earmv6hf:dovecot-2.3.10.1.tgz(NetBSD 9.0)
earmv6hf:dovecot-2.3.11.3.tgz(NetBSD 9.0)
earmv6hf:dovecot-2.3.13.tgz(NetBSD 9.0)
earmv7hf:dovecot-2.3.13.tgz(NetBSD 8.0)
earmv7hf:dovecot-2.3.10.1.tgz(NetBSD 8.0)
earmv7hf:dovecot-2.3.11.3.tgz(NetBSD 8.0)
earmv7hf:dovecot-2.3.11.3.tgz(NetBSD 8.0)
earmv7hf:dovecot-2.3.13.tgz(NetBSD 9.0)
earmv7hf:dovecot-2.3.10.1.tgz(NetBSD 9.0)
earmv7hf:dovecot-2.3.11.3.tgz(NetBSD 9.0)
earmv7hf:dovecot-2.3.11.3.tgz(NetBSD 9.0)
earmv7hf:dovecot-2.3.13.tgz(NetBSD 9.0)
i386:dovecot-2.3.11.3.tgz(NetBSD 8.0)
i386:dovecot-2.3.11.3.tgz(NetBSD 8.0)
i386:dovecot-2.3.13.tgz(NetBSD 8.0)
i386:dovecot-2.3.11.3.tgz(NetBSD 9.0)
i386:dovecot-2.3.11.3.tgz(NetBSD 9.0)
i386:dovecot-2.3.13.tgz(NetBSD 9.0)
m68k:dovecot-2.3.10.tgz(NetBSD 9.0)
mips64eb:dovecot-2.3.11.3.tgz(NetBSD 9.0)
mips64eb:dovecot-2.3.13.tgz(NetBSD 9.0)
mipsel:dovecot-2.3.13.tgz(NetBSD 9.0)
powerpc:dovecot-2.3.10.1.tgz(NetBSD 8.0)
powerpc:dovecot-2.3.11.3nb1.tgz(NetBSD 8.0)
powerpc:dovecot-2.3.11.3.tgz(NetBSD 8.0)
powerpc:dovecot-2.3.11.3.tgz(NetBSD 9.0)
powerpc:dovecot-2.3.10.1.tgz(NetBSD 9.0)
sparc64:dovecot-2.3.13.tgz(NetBSD 9.0)
sparc64:dovecot-2.3.10.1.tgz(NetBSD 9.0)
sparc64:dovecot-2.3.11.3.tgz(NetBSD 9.0)
sparc:dovecot-2.3.11.3.tgz(NetBSD 9.0)
sparc:dovecot-2.3.10.1.tgz(NetBSD 9.0)
sparc:dovecot-2.3.13.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.11.3.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.11.3nb1.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.13.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.11.3.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.11.3.tgz(NetBSD 8.0)
x86_64:dovecot-2.3.11.3.tgz(NetBSD 8.0)
x86_64:dovecot-2.3.13.tgz(NetBSD 8.0)
x86_64:dovecot-2.3.11.3.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.11.3.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.13.tgz(NetBSD 9.0)
x86_64:dovecot-2.3.13.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

kqueue
Enable support for kernel event notification mechanism.
pam
Enable PAM support.
ssl
Enable SSL support.
tcpwrappers
Enable tcpwrappers support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]